.table{
    width: 100%;
    margin-bottom: 18px;
}

.table tr{
    border: none;
}

.table td, .table th{
    padding: 8px;
    line-height: 18px;
    text-align: left;
    vertical-align: top;
    border: none;
    border-top: 1px solid #ddd;
}
.image {
    max-width: 300px;
}
.evento_encerrado{
    font-weight: bold;
    color: #F00;
    font-size: 15px;
    margin: 8px 0;
}
.item_fields {
  font-size: 14px;
  line-height: 22px;
}